/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "0 %"; ObjectID = "AI3-8G-xhN"; */
"AI3-8G-xhN.title" = "0 %";

/* Class = "NSTableColumn"; headerCell.title = "VAT rate"; ObjectID = "B8f-5d-8fq"; */
"B8f-5d-8fq.headerCell.title" = "VAT rate";

/* Class = "NSTableColumn"; headerCell.title = "Sales account"; ObjectID = "11"; */
"11.headerCell.title" = "Sales account";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add a new product"; ObjectID = "133"; */
"133.ibExternalAccessibilityDescription" = "Add a new product";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove the selected product"; ObjectID = "134"; */
"134.ibExternalAccessibilityDescription" = "Remove the selected product";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "You can't remove products that have been used in invoice lines."; ObjectID = "134"; */
"134.ibExternalAccessibilityHelp" = "You can't remove products that have been used in invoice lines.";

/* Class = "NSSearchFieldCell"; placeholderString = "Products"; ObjectID = "137"; */
"137.placeholderString" = "Products";

/* Class = "NSTableColumn"; headerCell.title = "Price"; ObjectID = "14"; */
"14.headerCell.title" = "Price";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Products"; ObjectID = "142"; */
"142.ibShadowedDisplayName" = "Products";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "15"; */
"15.headerCell.title" = "Name";

/* Class = "NSTableColumn"; headerCell.title = "No."; ObjectID = "16"; */
"16.headerCell.title" = "No.";

/* Class = "NSTextFieldCell"; title = "Default product:"; ObjectID = "199"; */
"199.title" = "Default product:";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "79"; */
"79.headerCell.title" = "Type";

/* Class = "NSMenuItem"; title = "Goods"; ObjectID = "83"; */
"83.title" = "Goods";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "84"; */
"84.title" = "Services";

